#topbar_{}
#topbar{padding-top:15px;padding-bottom:12px;text-align:right;position:relative;top:auto;}
#logo img{width:180px;}

#topbanner{padding-bottom:160px;margin-bottom:40px;}
#topmenu{bottom:auto;top:70px;}

#topbanner_{background:#CC202C url(images/hero.png) no-repeat 50% 50%;background-size:cover;}
#topmenu .menuitem,#topmenu .menuitem:link,#topmenu .menuitem:visited{border-color:transparent;}
#topmenu .menuitem:hover{border-color:#ffffff;}

#socialicons{display:block;position:absolute;top:15px;left:0;}
.social-facebook img, .social-twitter img, .social-instagram img{width:19px;border:none;margin-right:15px;}

@media screen and (max-width:1020px){
	#logo img{width:140px;}	
	#topmenu{top:55px;}
}

@media screen and (max-width:560px){
	#topbar{position:absolute;top:0;right:0;z-index:100;}
	#socialicons{left:0;top:55px;}
	.social-facebook img, .social-twitter img, .social-instagram img{width:19px;border:none;margin-right:10px;}	
	#mtrigger{top:50px;cursor:pointer;}
}